
@media (min-width:768px){
	.calculator-main .calculator-element-container {
		flex-wrap: nowrap;
	}
}
@media (min-width:768px) AND (max-width:1024px) {
	.calculator-main .calculator-element-container {
		flex-wrap: nowrap;
	}
	.calculator-main .calculator__legend {
		flex: 0 0 30%;
		max-width: 30%;
		margin-bottom: 0;
	}
	
	.calculator-main .calculator__select {
		flex: 0 0 60%;
		max-width: 60%;
	}
	
}
label[title="Cветоблокирующий пластик"],
[value="Cветоблокирующий пластик"] + span,
[value="Cветоблокирующий пластик"]
 { display:none !important }
.js-calc-mobile .js-dpi-block {
	/*display:none !important;*/
}